.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.OvfElement: ../../vim/fault/OvfElement.rst


vim.fault.OvfDuplicatedElementBoundary
======================================
    :extends:

        `vim.fault.OvfElement`_

  If the Ovf descriptor element have duplicated element bound.

Attributes:

    boundary (`str`_)




